"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const tree = require("./src/tree.js");
const index = require("../dynamics/index.js");
const VxeTree = Object.assign({}, tree.default, {
  install(app) {
    app.component(tree.default.name, tree.default);
  }
});
index.dynamicApp.use(VxeTree);
index_esm.VxeUI.component(tree.default);
const Tree = VxeTree;
exports.Tree = Tree;
exports.VxeTree = VxeTree;
exports.default = VxeTree;
